Subject: Re: [AVT] WGLC for draft-ietf-avt-rapid-acquisition-for-rtp-05.txt

From: "Ingemar Johansson S" <[email-masked]>
Date: Mon, 11 Jan 2010 08:05:11 +0100

Hi

An alternative is to use the mantissa+exponent format in RFC5104
http://tools.ietf.org/html/rfc5104#page-34

Regards
Ingemar

>  
> > - Section 7.2 also specifies the Max Receive Bitrate as a 32 bit
> > number of bits per second. While they're not used for IPTV, 
> there are
> > several RTP implementations that are pushing that limit. For future
> > proofing, it might be appropriate to specify this limit in kbps,
> > rather than bps. Similar for Max Transmit Bitrate in section 7.3.
> 
> We will rather go for 64 bits as suggested earlier.